	

body {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: auto;
	margin: 0px;
	background-color: #CCC;
}

a:link {
	color: #25393D;
}
a:visited {
	color: #40637D;
}
a:hover {
	color: #039;
}
.td-left {
	background-color: #FFF;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-repeat: no-repeat;
	background-position: 0px;
	width: 195px;
	list-style-position: outside;
	list-style-image: url(/Art/nuclear-symbol.png);
	margin: 5px;
	padding-left: 10px;
	font-size: 1em;
	font-weight: bold;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000;
}
.td-left a:link {
	color: #5e7e50;
}
.td-left a:visited {
	color: #000;
}
.td-left a:hover {
	color: #25393D;
}
.navigation {
	background-color: #FFF;
	color: #000;
}
.navigation a:link {
	color: #033;
}
.td-margin {
	margin-right: 10px;
	margin-left: 10px;
}
.td-stripped {
	background-color: #333;
	font-size: 14px;
	padding: 5px;
	margin: 5px;
	background-image: url(/Images/pattern.png);
	background-repeat: repeat;
}
.td-right  a {
	color: #000;
	font-size: 12px;
}
.td-right {
	background-color: #666;
	margin: 5px;
	padding: 5px;
	width: 180px;
	color: #FFF;
}

.td-left #box a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
.td-right-list {
	list-style-position: outside;
	list-style-image: url(/Art/nuclear-symbol.png);
	font-size: 12px;
}
td img {display: block;}
.Top-image {
	background-repeat: no-repeat;
	background-position: center top;
	height: 258px;
	display: block;
	width: auto;
}
.topheader {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #333;
	text-align: center;
	background-position: center;
	height: 75px;
	background-repeat: no-repeat;
	border-bottom-width: thick;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clip: rect(auto,auto,0px,auto);
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(/Art/title.png);
}
.black-left-image {
	background-image: url(/Images/Yucca-10.jpg);
	background-repeat: no-repeat;
	width: auto;
	height: 142px;
}
.black-right-image {
	background-image: url(/Images/ym_10121_72dpi.jpg);
	background-repeat: no-repeat;
	height: 142px;
	width: auto;
}
.black-w-border {
	font-size: 1.2em;
	color: #0A1B23;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 0px;
	background-position: center;
	border: thin none #FFF;
	background-repeat: no-repeat;
	margin-top: 15px;
	padding-right: 15px;
	padding-left: 5px;
	background-color: #999;
	background-image: url(/Images/yucca-fade.jpg);
}
.right-gray {
	background-color: #666;
	background-repeat: no-repeat;
	border-top-width: medium;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
}
.black {
	background-color: #333;
	height: auto;
	background-repeat: repeat-x;
}
.footer a {
	color: #000000;
	font-weight: bold;
}
.image-indent {
	background-color: #FFFFFF;
	padding: 15px;
	float: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
}
.footer {
	font-size: 12px;
	color: #000;
	font-weight: normal;
	background-color: #CCC;
}
.footer a {
	color: #000;
}


h1 {
	font-size: 24px;
	color: #000;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #161616;
	padding-left: 8px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	text-indent: 2px;
	font-weight: normal;
}
.left-black {
	background-color: #333;
	background-repeat: no-repeat;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	border-right-style: none;
	border-left-style: none;
}
.maincontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFF;
	padding: 8px;
	color: #000;
	margin: 0px;
	width: 519px;
}

.box {
	color: #FFF;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	width: 500px;
	font-size: 14px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	left: 0px;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	margin: 30px;
	padding: 5px;
	display: block;
	text-align: left;
}
.div-left {
	background-color: #999999;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 12px;
	border: thin none #161616;
	margin: 0px;
	width: 175px;
}

.li {
	background-image: url(/Art/bullet.gif);
}

.box a:active {
	color: #907700;
	text-decoration: underline;
}
.box a:link {
	color: #000000;
	text-decoration: underline;
	list-style-position: inside;
	list-style-image: url(/Art/bullet.gif);
}




a:active {
	color: #333333;
}
.style4 {font-size: 11}.style7 {
	color: #000000
}

.style16 a {
	font-size: 14px;
	color: #FFFFFF;
}
.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-image: url(/Art/bullet.gif);
	font-weight: normal;
	font-variant: normal;
}
.indent {
	margin: 2px;
	padding: 2px;
	clear: both;
	float: left;
}

.mapindent {
	float: right;
	margin-right: 10px;
	margin-bottom: 5px;
}
.footer+ {
	margin: 2px;
	padding: 2px;
	border-bottom-style: none;
}
.list {
	list-style-position: outside;
	list-style-image: url(/Art/circle.gif);
}



.style1 {
	color: #000000;
	font-style: italic;
}
.style10 {
	color: #FFFFFF;
}
.center {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.td-right a:link {
	color: #FFF;
}
.td-right a:visited {
	color: #FFF;
}
.td-right a:hover {
	color: #CCC;
}
#box {
	color: #161616;
	background-color: #FFF;
	height: auto;
	width: auto;
	white-space: normal;
	padding: 2px;
}
#link {
	color: #161616;
	background-color: #FFFFFF;
	height: auto;
	width: auto;
	white-space: normal;
	padding: 2px;
	font-size: 14px;
}
#side-bar-table a {
	color: #FFF;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	left: 172px;
	top: 2px;
	right: 15px;
	bottom: 3px;
	padding-left: 2px;
	margin-left: 5px;
}
#side-bar-table a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#side-bar-table a:hover {
	color: #CCF;
}
#side-bar-table a:active {
	color: #ffffff;
}
#side-bar-table a:visited {
	color: #69C;
}


#table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #CCC;
	list-style-type: square;
	position: relative;
	top: 0px;
	height: auto;
	width: 820px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -1px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	visibility: visible;
	background-color: #ffffff;
	border: thin solid #000000;
}
#sidetable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	border: thin solid #000000;
	padding: 5px;
	background-color: #999;
	margin: 5px;
}

#table div {
	display: block;
	vertical-align: baseline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	background-color: #161616;
	border: thin solid #F1F1CF;
}

#Layer1 {
	position:absolute;
	width:150px;
	height:651px;
	border:1px none #000000;
	z-index:1;
	left: 26px;
	top: 585px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "Zurich BT", "Zurich Cn BT", "Zurich Ex BT";
	font-size: 10px;
	color: #000000;
	text-align: left;
}
#map1 .indentimagright {
	float: right;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	width: auto;
}
.blue-group {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FC9;
}
.maincontent blockquote .boxcontent1 {
	color: #FFF;
	background-color: #617483;
}
